Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154081 - no more mirrors to try
Summary: no more mirrors to try
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 05:07 UTC by Peter Ennis
Modified: 2014-01-21 22:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 20:18:57 UTC


Attachments (Terms of Use)

Description Peter Ennis 2005-04-07 05:07:46 UTC
Description of problem:

http://ftp.dulug.duke.edu/pub/fedora/linux/core/development/i386/Fedora/RPMS/alsa-utils-1.0.8-4.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
Error Downloading Packages:
  perl-HTML-Parser - 3.45-1.i386: failure:
Fedora/RPMS/perl-HTML-Parser-3.45-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  libxml2-devel - 2.6.19-1.i386: failure:
Fedora/RPMS/libxml2-devel-2.6.19-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  vnc-server - 4.1.1-8.i386: failure: Fedora/RPMS/vnc-server-4.1.1-8.i386.rpm
from development: [Errno 256] No more mirrors to try.
  util-linux - 2.12p-5.i386: failure: Fedora/RPMS/util-linux-2.12p-5.i386.rpm
from development: [Errno 256] No more mirrors to try.
  system-config-rootpassword - 1.1.7-1.noarch: failure:
Fedora/RPMS/system-config-rootpassword-1.1.7-1.noarch.rpm from development:
[Errno 256] No more mirrors to try.
  libxslt-devel - 1.1.14-1.i386: failure:
Fedora/RPMS/libxslt-devel-1.1.14-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  system-config-nfs - 1.3.6-1.noarch: failure:
Fedora/RPMS/system-config-nfs-1.3.6-1.noarch.rpm from development: [Errno 256]
No more mirrors to try.
  libxml2 - 2.6.19-1.i386: failure: Fedora/RPMS/libxml2-2.6.19-1.i386.rpm from
development: [Errno 256] No more mirrors to try.
  beecrypt - 4.1.2-5.i386: failure: Fedora/RPMS/beecrypt-4.1.2-5.i386.rpm from
development: [Errno 256] No more mirrors to try.
  system-config-samba - 1.2.29-1.noarch: failure:
Fedora/RPMS/system-config-samba-1.2.29-1.noarch.rpm from development: [Errno
256] No more mirrors to try.
  openssl - 0.9.7f-3.i686: failure: Fedora/RPMS/openssl-0.9.7f-3.i686.rpm from
development: [Errno 256] No more mirrors to try.
  system-config-services - 0.8.22-1.noarch: failure:
Fedora/RPMS/system-config-services-0.8.22-1.noarch.rpm from development: [Errno
256] No more mirrors to try.
  gnome-volume-manager - 1.3.1-1.i386: failure:
Fedora/RPMS/gnome-volume-manager-1.3.1-1.i386.rpm from development: [Errno 256]
No more mirrors to try.
  perl-DBD-Pg - 1.40-1.i386: failure: Fedora/RPMS/perl-DBD-Pg-1.40-1.i386.rpm
from development: [Errno 256] No more mirrors to try.
  m4 - 1.4.3-1.i386: failure: Fedora/RPMS/m4-1.4.3-1.i386.rpm from development:
[Errno 256] No more mirrors to try.
  system-config-language - 1.1.9-1.noarch: failure:
Fedora/RPMS/system-config-language-1.1.9-1.noarch.rpm from development: [Errno
256] No more mirrors to try.
  gdb - 6.3.0.0-1.10.i386: failure: Fedora/RPMS/gdb-6.3.0.0-1.10.i386.rpm from
development: [Errno 256] No more mirrors to try.
  libsilc - 0.9.12-10.i386: failure: Fedora/RPMS/libsilc-0.9.12-10.i386.rpm from
development: [Errno 256] No more mirrors to try.
  perl-Digest-SHA1 - 2.10-1.i386: failure:
Fedora/RPMS/perl-Digest-SHA1-2.10-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  openssl-devel - 0.9.7f-3.i386: failure:
Fedora/RPMS/openssl-devel-0.9.7f-3.i386.rpm from development: [Errno 256] No
more mirrors to try.
  libxslt - 1.1.14-1.i386: failure: Fedora/RPMS/libxslt-1.1.14-1.i386.rpm from
development: [Errno 256] No more mirrors to try.
  initscripts - 8.07-1.i386: failure: Fedora/RPMS/initscripts-8.07-1.i386.rpm
from development: [Errno 256] No more mirrors to try.
  alsa-utils - 1.0.8-4.i386: failure: Fedora/RPMS/alsa-utils-1.0.8-4.i386.rpm
from development: [Errno 256] No more mirrors to try.
  system-config-date - 1.7.16-2.noarch: failure:
Fedora/RPMS/system-config-date-1.7.16-2.noarch.rpm from development: [Errno 256]
No more mirrors to try.
  libxml2-python - 2.6.19-1.i386: failure:
Fedora/RPMS/libxml2-python-2.6.19-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  gdm - 1:2.6.0.8-1.i386: failure: Fedora/RPMS/gdm-2.6.0.8-1.i386.rpm from
development: [Errno 256] No more mirrors to try.
  vnc - 4.1.1-8.i386: failure: Fedora/RPMS/vnc-4.1.1-8.i386.rpm from
development: [Errno 256] No more mirrors to try.
  perl-libwww-perl - 5.803-2.noarch: failure:
Fedora/RPMS/perl-libwww-perl-5.803-2.noarch.rpm from development: [Errno 256] No
more mirrors to try.
  perl-libxml-perl - 0.08-1.noarch: failure:
Fedora/RPMS/perl-libxml-perl-0.08-1.noarch.rpm from development: [Errno 256] No
more mirrors to try.
  redhat-artwork - 0.122-1.i386: failure:
Fedora/RPMS/redhat-artwork-0.122-1.i386.rpm from development: [Errno 256] No
more mirrors to try.
  perl-URI - 1.35-2.noarch: failure: Fedora/RPMS/perl-URI-1.35-2.noarch.rpm from
development: [Errno 256] No more mirrors to try.
  libsepol - 1.5.3-1.i386: failure: Fedora/RPMS/libsepol-1.5.3-1.i386.rpm from
development: [Errno 256] No more mirrors to try.
  redhat-menus - 3.7.1-9.noarch: failure:
Fedora/RPMS/redhat-menus-3.7.1-9.noarch.rpm from development: [Errno 256] No
more mirrors to try.
[root@lfs developer]#


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:
it should work

Additional info:
search for "no more mirrors to try" returned zarro boogs

Comment 1 Rahul Sundaram 2005-06-20 20:18:57 UTC
This is not a yum problem. Yum checks all the mirrors and only fails if it
cannot find the required packages in any of the mirrors. If its a new update,
You should wait and try again later after the mirrors are in sync


Note You need to log in before you can comment on or make changes to this bug.